aboutsummaryrefslogtreecommitdiffstats
path: root/run-all.sh
diff options
context:
space:
mode:
Diffstat (limited to 'run-all.sh')
-rwxr-xr-xrun-all.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/run-all.sh b/run-all.sh
index d1bc273..7b1ddfd 100755
--- a/run-all.sh
+++ b/run-all.sh
@@ -7,13 +7,13 @@ case "$(hostname --short)" in
arm-b32 | cubietruck)
# rebuild images
./Fedora-efi-armv7.sh $FVER || exit 1
-# ./Fedora-efi-grub2.sh $FVER || exit 1
+ ./Fedora-efi-grub2.sh $FVER || exit 1
;;
arm-b64)
# rebuild images
./Fedora-efi-grub2.sh $FVER || exit 1
-# ./Fedora-efi-systemd.sh $FVER || exit 1
+ ./Fedora-efi-systemd.sh $FVER || exit 1
;;
fedora)